{
  "verseBefore": "Vii haay jah wơt đom xuum takôô gamưh kajưk dik. Đơu takôô gamưh atoh ik 'yo hloq yôôych be aalq laa takôô gamưh. Vii ekơq takôô gamưh truh varơuq đơu oot hloq ik?",
  "verseAfter": "Vii haay heq jah wơt đom xuum takôô gamưh kajưk dik. Đơu takôô gamưh atoh ik 'yo hloq yôôych be aalq laa takôô gamưh. Vii ekơq takôô gamưh truh varơuq đơu oot hloq ik?",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 8,
  "activeVerse": 24,
  "modifiedTimestamp": "2023-11-17T05:09:34.482Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 8,
      "verse": 24
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
